<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white_light"
    >
    <include
        layout="@layout/title"/>

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:padding="15dp"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:layout_margin="10dp"
        android:id="@+id/rl_top"
        >

        <ImageView
            android:id="@+id/iv_head"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_alignParentLeft="true"
            android:layout_centerVertical="true"
            android:src="@drawable/icon"/>
        <TextView
            android:id="@+id/tv_name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/iv_head"
            style="@style/txt_style_15_black"
            android:layout_marginTop="5dp"
            android:layout_marginLeft="5dp"
            />
        <TextView
            android:id="@+id/tv_link_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text=""
            android:layout_toRightOf="@id/iv_head"
            android:layout_below="@id/tv_name"
            android:layout_marginTop="3dp"
            android:layout_marginLeft="5dp"
            style="@style/txt_style_12"
            />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            style="@style/hint_txt_style"
            android:layout_centerVertical="true"
            android:layout_alignParentRight="true"
            android:drawableRight="@mipmap/x_ic_next"
            android:drawablePadding="10dp"
            android:id="@+id/tv_more"
            />

    </RelativeLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/x_shap_shadow_bg_rectgangle_white"
        android:layout_marginLeft="10dp"
        android:layout_marginRight="10dp"
        android:layout_marginBottom="10dp"
        >

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:padding="15dp"
            android:id="@+id/rl_phone"
            >
            <ImageView
                android:id="@+id/iv_phone"
                android:layout_width="40dp"
                android:layout_height="wrap_content"
                android:background="@null"
                android:src="@mipmap/x_ic_phone"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/phone"
                android:layout_toRightOf="@id/iv_phone"
                style="@style/txt_style_15"
                android:layout_marginLeft="5dp"
                android:layout_centerVertical="true"
                />


            <TextView
                android:id="@+id/tv_phone"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/hint_txt_style"
                android:layout_marginLeft="5dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:drawableRight="@mipmap/x_ic_next"
                android:drawablePadding="10dp"
                />
        </RelativeLayout>




        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="@color/white_bg_line"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/rl_wx"
            android:padding="15dp"
            >
            <ImageView
                android:id="@+id/iv_wx"
                android:layout_width="40dp"
                android:layout_height="wrap_content"
                android:background="@null"
                android:src="@mipmap/x_ic_weixin"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/bind_wx"
                android:layout_toRightOf="@id/iv_wx"
                style="@style/txt_style_15"
                android:layout_marginLeft="5dp"
                android:layout_centerVertical="true"
                />


            <TextView
                android:id="@+id/tv_wx"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                style="@style/hint_txt_style"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:drawableRight="@mipmap/x_ic_next"
                android:drawablePadding="10dp"
                />
        </RelativeLayout>


        <View
            android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="@color/white_bg_line"
            android:layout_marginLeft="15dp"
            android:layout_marginRight="15dp"
            />

        <RelativeLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:id="@+id/rl_auther"
            android:padding="15dp"
            >
            <ImageView
                android:id="@+id/iv_auther"
                android:layout_width="40dp"
                android:layout_height="wrap_content"
                android:background="@null"
                android:src="@mipmap/x_ic_id_card"
                android:layout_alignParentLeft="true"
                android:layout_centerVertical="true"
                />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/auther"
                android:layout_toRightOf="@id/iv_auther"
                style="@style/txt_style_15"
                android:layout_marginLeft="5dp"
                android:layout_centerVertical="true"
                />


            <TextView
                android:id="@+id/tv_auther"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="未认证"
                style="@style/hint_txt_style"
                android:layout_marginLeft="5dp"
                android:layout_centerVertical="true"
                android:layout_alignParentRight="true"
                android:drawableRight="@mipmap/x_ic_next"
                android:drawablePadding="10dp"
                />
        </RelativeLayout>





    </LinearLayout>


    <TextView
        android:id="@+id/tv_submit"
        android:text="退出登录"
        style="@style/style_button"/>
</LinearLayout>